RubyGems Navigation menu

aws-sdk-mediastore 1.25.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.0 - September 15, 2020 (23 ko)
  2. 1.28.0 - August 25, 2020 (23 ko)
  3. 1.27.0 - June 23, 2020 (23 ko)
  4. 1.26.1 - June 11, 2020 (23 ko)
  5. 1.25.0 - May 28, 2020 (23 ko)
Voir toutes les versions (31)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    34b96aa3cffa2cfc7c727fdaa4a6d6aa65eb4efbcd39ee2fd425a74bd7123651

    Total de téléchargements 32 159 288

    Pour cette version 396 551

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: